Skip to Content
avatar image
Former Member

R installation on SAP Expert Analytics V3.2

Hello,

I am trying to sell SAP Predictive Analytics to a customer, and I can't install R in it.

I downloaded SAP PA v3.2. I opened Expert Analytics and tried to install R using the preferences, it can't install it totally and the message error is "package couldn't be installed".

When I try to install it manually, installing R 3.4.1, and install all packages needed, it doesn't work (error below). And when I install the version 3.3.0, I can't install "arules" package since it doesn't seems to exist for version <3.3.2.

Can you help me?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    Sep 07, 2017 at 02:31 PM

    FYI our latest 3.2 version now supports R 3.4.0. This version can be downloaded from SAP Support Portal.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 27, 2017 at 02:55 PM

    Error messages below:

    Add comment
    10|10000 characters needed characters exceeded

  • Jul 28, 2017 at 08:27 AM

    Hi Eric, can you see my blog on "arules" problem? https://blogs.sap.com/2017/07/24/resolving-arules-problem-in-expert-analytics-3.2/

    We currently do not support R 3.4.1.

    I will look on your other problem as well.

    Kind regards

    Antoine

    Add comment
    10|10000 characters needed characters exceeded